-S 0  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   64 300
-S 0  -X RUN  -Q 0 -L 3   61 200
-S 1  -X RUN  -Q 1 -L 2   57 300
-S 1  -X RUN  -Q 1 -L 2   52 175
-S 1  -X RUN  -Q 1 -L 2   42 200
-S 3  -X RUN  -Q 2 -L 1   41 200
-S 3  -X RUN  -Q 2 -L 1   37 175
-S 3  -X RUN  -Q 2 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   32 200
-S 2  -X RUN  -Q 3 -L 1   30 125
-S 4  25 300
-S 4  25 300
-S 4  25 175
-S 4  23 125
-S 4  18 150
-S 4  11 100
-S 4  1 300
